html {

}
* {
  font-family: Verdana, Arial, serif;
  padding: 0px;
}
body {
  text-align: left;
  font-family: Verdana, Arial, serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  color: #232323;
  margin: 0px;
  background-color: #ffffff;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.2.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
       url('fontawesome-webfont.woff?v=4.2.0') format('woff'),
       url('fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
       url('fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 20px FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-facebook:before {
  content: "\f09a";
}

/* STRUKTUR */
#main {
  width: 980px;
  margin: auto;
}

/* HEADER */
#header {
  float: left;
  width: 980px;
  height: 120px;
  background: url(../images/bg_header.gif) left top repeat-x;
  position: relative;
}
#logo {
  float: left;
  width: 320px;
  height: 120px;
  padding: 0px 0px 0px 30px;
  background: url(../images/logo-tasso.gif) right top no-repeat;
}
#logo a, #logo a:hover {
  text-decoration: none;
  color: #babebf;
  display: block;
}
#logo_txt {
  float: left;
  width: 320px;
  height: 16px;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color: #babebf;
  padding: 95px 0px 9px 10px;
}
#language {
  float: left;
  text-align: right;
  width: 590px;
  height: 70px;
  padding: 0px 0px 0px 30px;
  background-color: transparent;
}
#language ul li img {
  margin-left: 20px;
}

/* MAINMENU */
#mainmenu {
  float: left;
  width: 620px;
  height: 34px;
  background-color: transparent;
}

#mainmenu .moduletable_menu ul,
#mainmenu .moduletable_menu ul.menu li {
  float: left;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#mainmenu .moduletable_menu ul.menu li a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #232323;
  line-height: 34px;
  display: block;
  padding: 0px 20px 0px 20px;
}
#mainmenu .moduletable_menu ul.menu li a:hover,
#mainmenu .moduletable_menu ul.menu li#current.active a,
#mainmenu .moduletable_menu ul.menu li#current a {
  color: #df4040;
  text-decoration: none;
  background: url(../images/current_arrow.gif) center bottom no-repeat;
}

/* SUBMENU */
#submenu {
  float: left;
  width: 620px;
  height: 16px;
  background-color: transparent;
}
#submenu .moduletable_menu ul,
#submenu .moduletable_menu ul.menu li {
  float: left;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#submenu .moduletable_menu ul {
  float: right;
}
#submenu .moduletable_menu ul.menu li a {
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #232323;
  line-height: 16px;
  display: block;
  padding: 0px 10px 0px 10px;
}
#submenu .moduletable_menu ul.menu li a:hover,
#submenu .moduletable_menu ul.menu li#current.active a,
#submenu .moduletable_menu ul.menu li#current a {
  color: #df4040;
  text-decoration: none;
}
/* SOCIALMEDIA */
#socialmedia {
  position: absolute;
  right: 0;
  top: 0;
}
#socialmedia ul, #socialmedia ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#socialmedia ul li {
  background-color: #37589b;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
#socialmedia ul li a {
  width: auto;
  line-height: 28px;
  text-decoration: none;
  font-size: 12px;
  color: #fff;
  padding: 0 10px;
  display: block;
}
#socialmedia ul li a i {
  margin: 0 8px 0 0;
}

/* CONTENT */
#content {
  float: left;
  width: 920px;
  padding: 20px 30px 20px 30px;
}
#content h1.componentheading,
#content .blog .leading_separator,
#content .blog .row_separator,
#content .blog .article_separator,
#content .componentheading,
#content .contentpane .ccontentdescription {
  display: none;
}
/* NEWS ANFANG*/
#content .blog .leading h2.contentheading,
#content .blog .article_row .article_column h2.contentheading,
#content #page h2.contentheading,
#content .contact p,
#content #phocagallery .componentheading {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #232323;
  line-height: 20px;
  margin: 10px 0px 0px 0px
}
#page ul {
  margin: 0px 0px 0px 30px;
  list-style-type: square;
}
#content .contact p {
  margin: 10px 0px 10px 0px;
}
#content .blog .leading .iteminfo .createdby,
#content .blog .article_row .article_column .iteminfo .createdby,
#content #page .articleinfo .createdby {
  float: left;
  width: 50%;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #babebf;
  line-height: 20px;
}
#content .blog .leading .iteminfo .createdate,
#content .blog .article_row .article_column .iteminfo .createdate,
#content #page .articleinfo .createdate {
  float: right;
  text-align: right;
  width: 50%;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #babebf;
  line-height: 20px;
}
#content .blog .leading,
#content .blog .article_row .article_column {
  float: left;
  width: 100%;
}
#content .blog .leading a.readon,
#content .blog .article_row .article_column a.readon {
  float: right;
  text-align: right;
  margin: 0px 0px 0px 0px;
}
/*#content .blog .leading a,*/
#content .blog .article_row .article_column a {
  float: right;
  font-weight: bold;
  color: #232323;
  text-decoration: none;
}
/*#content .blog .leading a:hover,*/
#content .blog .article_row .article_column a:hover {
  float: right;
  font-weight: bold;
  color: #df4040;
  text-decoration: none;
}
/* NEWS ENDE */
#content #page a {
  text-decoration: none;
  font-weight: bold;
  color: #df4040;
}
#content #page a:hover {
  text-decoration: underline;
  font-weight: bold;
  color: #df4040;
}
#content a {
  text-decoration: none;
  font-weight: normal;
  /*color: #d3d3d3;*/
  color: #333;
}
#content a:hover {
  text-decoration: underline;
  font-weight: normal;
  /*color: #d3d3d3;*/
  color: #333;
}

#content #page .content_left {
  float: left;
  width: 460px;
  padding: 0px 0px 0px 0px;
}
#content #page .content_left img {
  border: 1px solid #babebf;
  padding: 2px;
}
#content #page .content_right {
  float: left;
  width: 430px;
  padding: 0px 0px 0px 30px;
}
#content #page .content_right h1,
#content #page h1 {
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  color: #232323;
}
#content #page .content_right .left {
  float: left;
  width: 100px;
  padding: 0px 0px 0px 0px;
}
#content #page .content_right .right {
  float: left;
  width: 330px;
  padding: 0px 0px 0px 0px;
}
#content .jfdefaulttext {
  display: none;
}

/* PHOCAGALLERY */
#content #phocagallery img {
  border: 1px solid #babebf;
  padding: 2px;
  margin: 0px;
}
#content #phocagallery .phocagallery-box-file {
  float: left;
  text-align: center;
  margin: 0px 5px 10px 0px;
  padding: 0px 0px 0px 0px;
}
#content #phocagallery .phocagallery-box-file .phocaname {
  margin: 7px 0px 0px 0px;
  line-height: 16px;
}
.contentpane #phocagallery #image-box a img,
.contentpane #phocagallery a img {
  border: 0px;
  text-decoration: none;
}

/* KONTAKTFORMULAR */
address {
  font-style: normal;
  margin: 10px 0;
}
address p {
 line-height: 1em;
}
.contact label {
  float: left;
  font-weight: bold;
  width: 14em;
  margin: 10px 0 0;
}
span.marker {
  margin: 0 10px 0 0;
}
.contact_email_checkbox label {
  float: none !important;
}
.contact label.copy {
  width: 90%;
  padding: 0 0 0 10px;
}
.contact form {
  background: transparent;
  color: #232323;
}
.contact input {
  background: #fff;
  color: #232323;
  border: 1px solid #232323;
  padding: 2px;
  margin: 10px 0 0;
  font-family: Verdana, Arial, serif;
  font-size: 12px;
  line-height: 18px;
}
.contact .button {
  margin: 5px 0px 0px 0px;
}
label.textarea {
  float: none !important;
  margin: 10px 0;
  display: block;
  width: 100%;
}
#contact_text {
  width: 40%;
  height: 150px;
  color: #232323;
}
#contact_text.inputbox {
  border: 1px solid #232323;
  font-family: Verdana, Arial, serif;
  font-size: 12px;
  line-height: 18px;
}
.contact input.invalid,.contact textarea.invalid {
  border: solid 2px red;
}
.contact label.invalid {
  color: red;
}

/* FOOTER */
#footer {
  float: left;
  width: 920px;
  height: 30px;
  line-height: 30px;
  padding: 0px 30px 0px 30px;
  background: url(../images/bg_footer.gif) left top repeat-x;
}
#footer_left {
  float: left;
  width: 450px;
  height: 30px;
  padding: 0px 0px 0px 10px;
}
#footer_left_txt {
  float: left;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  font-weight: normal;
  color: #babebf;
  text-transform: uppercase;
  background-color: #fff;
  padding: 0px 10px 0px 10px;
}
#footer_right {
  float: right;
  width: 450px;
  height: 30px;
  padding: 0px 10px 0px 0px;
}
#footer_right .moduletable ul,
#footer_right .moduletable ul.menu li {
  float: right;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#footer_right .moduletable ul.menu li a {
  line-height: 30px;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  color: #babebf;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  background-color: #fff;
}
#footer_right .moduletable ul.menu li a:hover,
#footer_right .moduletable ul.menu li#current a {
  line-height: 30px;
  font-size: 12px;
  font-weight: normal;
  color: #df4040;
  text-decoration: none;
}
.full {
  float: left;
  width: 100%;
}
.datenschutz input[type="checkbox"] {
  text-align: center;
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}
.datenschutz label {
  float: right;
  width: calc(100% - 30px);
  margin-top: 4px;
  margin-bottom: 10px;
}
.contact input.invalid {
  outline: 2px solid red;	
}